<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>歐洲</title></head><body id=""><div class="header">重要資訊</div><h1>歐洲</h1><div>
<p>根據您購買裝置的所在地點而定，適用於下列不同的保固期：</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d3299e20"> <p>國家/地區</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d3299e26"> <p>保固</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>阿爾巴尼亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>安道爾</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>阿蘭德島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>奧地利</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>白俄羅斯</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>比利時</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>波士尼亞赫塞哥維納</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>保加利亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>克羅埃西亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>賽普勒斯</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>捷克共和國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>丹麥</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>愛沙尼亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>芬蘭</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>法國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>德國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>直布羅陀</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>希臘</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>匈牙利</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>冰島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>愛爾蘭</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>義大利</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>拉脫維亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>列支敦斯登</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>立陶宛</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>盧森堡</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>馬爾他</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>摩納哥</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>蒙特內哥羅</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>荷蘭</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>挪威</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>波蘭</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>葡萄牙</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>摩爾多瓦共和國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>羅馬尼亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>俄羅斯聯邦</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>聖馬利諾</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>塞爾維亞</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>斯洛伐克</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>斯洛維尼亞 </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>西班牙</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>瑞典 </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>瑞士</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>前南斯拉夫馬其頓共和國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>土耳其</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>烏克蘭</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>英國</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>梵蒂岡</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12個月</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>